import { useAuth } from './auth-provider';

const AuthShow = ({ children }: { children: React.ReactNode }) => {
  const { isAuth } = useAuth();

  return isAuth && children;
};

export default AuthShow;
